Bug 211793 - New wersion of licq available
New wersion of licq available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: licq (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
http://licq.sourceforge.net/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-22 18:20 EDT by szp@k
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 11:41:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description szp@k 2006-10-22 18:20:01 EDT
Description of problem:
There's a new version of licq available (licq-1.3.4) right here:
http://prdownloads.sourceforge.net/licq/licq-1.3.4.tar.gz?download
Comment 1 Peter Vrabec 2006-10-29 11:41:33 EST
licq is upgraded in fc6 and devel

licq-1.3.4-2.fc{6,7}

Note You need to log in before you can comment on or make changes to this bug.